Subject: Re: Junkers F-13...
From: "Steve Bamford" <[email-masked]>
To: "Ingebrethsen, Kyrre" <[email-masked]>
Date: Wed, 29 Aug 2001 00:09:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Ingebrethsen, Kyrre" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 23, 2001 1:24 PM
Subject: Junkers F-13...

I built this little Junker from Revell some five years ago, having read a
very interesting article about one of our true aviating pioneers.
Her name was Gidsken Jakobsen, and she was by the time's standard "Quite
Something"!
According to the records she was the second woman carrying an Aviator's
License in Norway and through the 20's and 30's she bought, flew and crashed
several planes.
One was made by Sääski in Finland, a replica of which is being built at the
Aircraft Museum in Bodø. Check this link to see on its proceeding:
http://www.luftfart.museum.no/Engelsk/Restoration/saaski.htm

Another quite famous aircraft was her Junkers F13 LN-ABH which was bought in
Germany for a substantial sum of money. Her father, quite whealthy he was,
paid for it. Having heard her talk of a "jumper" on a bad telephone line he
thought it was quite a lot for a piece of clothing, but thinking she WAS his
only daughter the money was transfered without further questions. And the
plane was flown home. Apparently it wasn't in much of a state while it was
quite prone to literally fall apart! The first time she had the plane
inspected for a Flight Certificate the cowling panels fell off and in the
sea when the inspector removed the luggage straps she'd used. At one time
the whole engine flew away after an overhaul. As this was in mid-air the
only option was for her to crawl out of the cockpit and onto the front while
her fiancé was flying AND LANDING the "aircraft" safely on the surface
again!

Eventually, after a near fatal "water-roll" she quit flying and moved on to
be a successful business woman.

Like said, the kit comes from Revell, and is a quite nice build. I added
some handlebars and ladders to the pontoons, while the decals were chucked
away since I didn't possess a stapler at the time. Old Revell decals and
corrugated sheets don't mix. Come to think of it old Revell decals and
modelbuilding don't mix at all.
Everything was hand painted, a stand and a base was made with aluminium rod
and some putty in an aluminium frame. The kit now resides in my father's
office and he's quite proud of his sons efforts. I like to think!

Happy modelling
Kyrre